{
  "component": true,
  "usingComponents": {
    "van-popup": "../../../dist/popup/index",
    "van-radio": "../../../dist/radio/index",
    "van-radio-group": "../../../dist/radio-group/index",
    "van-count-down": "../../../dist/count-down/index",
    "yz-progress": "../component/progress/progress"
  }
}
